* {
	margin:0px;
	padding:0px;
}

body {
}

@font-face {
	font-family:"fontname";
	src: url("../fonts/fontname.eot"); /* IE */
	src: local("fontname"), url("../fonts/fontname.ttf") format("truetype"); /* non-IE */
}
.text {
	font-size:16px;
}
.pic-fullwidth {
	width:100%;
}
.pic-left {
	float:left;
	margin-right:20px;
}
.pic-right {
	float:right;
	margin-left:20px;
}
.pic-border {
    border: 4px solid #CCC;
    padding: 4px;
}
.space {
	height:20px;
}
.white-space {
	white-space:pre;
}
.iframe-video {
	height: 0px;
	padding-top: 25px;
	padding-bottom: 56.2%;
	position: relative;
}
.iframe-video iframe {
	width: 100%;
	height: 100%;
	position: absolute;
}